<ART ID="1430035" PID="2931" JID="146" BPAGE="1430035-1" EPAGE="1430035-12" PII="S0217732314300353" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Understanding the unexpected suppression patterns at RHIC and LHC</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Magdalena</FNM>
<SNM>Djordjevic</SNM>
<EAD>magda@ipb.ac.rs</EAD>
<X-REF REFID="S0217732314300353AF001"></X-REF>
</AUT>
<AFF ID="S0217732314300353AF001">Institute of Physics Belgrade, University of Belgrade, Pregrevica 118, 11080 Belgrade, <CNY>Serbia</CNY></AFF>
<AUT>
<FNM>Marko</FNM>
<SNM>Djordjevic</SNM>
<X-REF REFID="S0217732314300353AF002"></X-REF>
</AUT>
<AFF ID="S0217732314300353AF002">Faculty of Biology, University of Belgrade, Studentski trg 3, 11000 Belgrade, <CNY>Serbia</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 July 2014</RE>
<AC>21 August 2014</AC>
<![CDATA[<PUB>8 October 2014</PUB>]]>
</HIST>
<ABST>
<P>Understanding properties of QCD matter created in ultra-relativistic heavy-ion collisions is a major goal of RHIC and LHC experiments. Suppression of light and heavy flavor observables is a powerful tool to understand these properties and the suppressions of underlying partons appear to suggest a clear hierarchy in the suppression of these observables. However, the measurements show significant qualitative differences between the observed and intuitively expected patterns, in particular for neutral pions and single electrons at RHIC and for charged hadrons and D mesons at LHC, which are denoted as heavy flavor puzzles at RHIC and LHC. In this review, we discuss these puzzles and also summarize evidence that they can be consistently explained within the same theoretical framework.</P>
</ABST>
<KWDG>
<KWD></KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.38.Mh</KWD>
<KWD>24.85.+p</KWD>
<KWD>25.75.-q</KWD>
</KWDG>
</FRONT>
</ART>
