<ART ID="1450153" PID="2931" JID="146" BPAGE="1450153-1" EPAGE="1450153-15" PII="S0217732314501533" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Possible effects of the large extra dimensions on <F>ZZW</F> production at the LHC</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Chong</FNM>
<SNM>Chen</SNM>
<X-REF REFID="S0217732314501533AF001"></X-REF>
</AUT>
<AUT>
<FNM>Lei</FNM>
<SNM>Guo</SNM>
<X-REF REFID="S0217732314501533AF001"></X-REF>
</AUT>
<AUT>
<FNM>Wen-Gan</FNM>
<SNM>Ma</SNM>
<X-REF REFID="S0217732314501533AF001"></X-REF>
</AUT>
<AUT>
<FNM>Ren-You</FNM>
<SNM>Zhang</SNM>
<EAD>zhangry@ustc.edu.cn</EAD>
<X-REF REFID="S0217732314501533FN001"></X-REF>
<X-REF REFID="S0217732314501533AF001"></X-REF>
</AUT>
<FTN ID="S0217732314501533FN001">
<P>Corresponding author</P></FTN>
<AUT>
<FNM>Xiao-Zhou</FNM>
<SNM>Li</SNM>
<X-REF REFID="S0217732314501533AF001"></X-REF>
</AUT>
<AUT>
<FNM>Yu</FNM>
<SNM>Zhang</SNM>
<X-REF REFID="S0217732314501533AF001"></X-REF>
</AUT>
<AFF ID="S0217732314501533AF001">Department of Modern Physics, University of Science and Technology of China (USTC), Hefei, Anhui 230026, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 April 2014</RE>
<AC>14 July 2014</AC>
<![CDATA[<PUB>8 October 2014</PUB>]]>
</HIST>
<ABST>
<P>We investigate the possible large extra dimensions (LED) effects induced by the Kaluza&#x2013;Klein (KK) gravitons up to the QCD next-to-leading order (NLO) on <F>ZZW</F> production at the large hadron collider (LHC). The integrated cross-sections and some kinematic distributions are presented in both the Standard Model (SM) and the LED model. The numerical results demonstrate that the NLO QCD corrections are sizeable and remarkably reduce the leading order (LO) LED effect depending strongly on the phase space. The NLO LED relative discrepancies of the total cross-section could become sizable for the <F>ZZW</F> production, if we apply proper event selection criteria. We find that the LO result overestimates the LED effect and is insufficient to provide a believable theoretical prediction.</P>
</ABST>
<KWDG>
<KWD>Large extra dimensions model</KWD>
<KWD>quartic gauge coupling</KWD>
<KWD>triple gauge boson production</KWD>
<KWD>large hadron collider</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.10.Kk</KWD>
<KWD>14.70.Fm</KWD>
<KWD>14.70.Hp</KWD>
</KWDG>
</FRONT>
</ART>
